<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Avagarant</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">


<link rel="stylesheet" href="css/libs.min.css">
<link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

    <div class="page">

        <header class="header">
    <div class="header__mobile">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__mobile_search">
                    <i class="fa fa-search"></i>
                </a>
                <a href="#" class="header__mobile_logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <a href="tel:+74993401410" class="header__mobile_contact">
                    <i class="fa fa-search"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="header__desktop">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <div class="header__search">
                    <form class="form">
                        <input type="text" name="formSearch" class="form_control" placeholder="Найти...">
                        <button class="header__search_button" type="button"></button>
                    </form>
                </div>
                <div class="header__info">
                    <div class="header__info_item"><strong>Прием заявок:</strong> пн-пт 08.00 - 20.00</div>
                    <div class="header__info_item"><strong>Доставка:</strong> круглосуточно</div>
                </div>
                <div class="header__phones">
                    <a class="header__phones_item" href="tel:+74993401410">+7 (499) 340 14 10</a>
                    <a class="header__phones_item" href="tel:+79151020141">+7 (915) 102 01 41</a>
                </div>
                <div class="header__callback">
                    <a href="#callback" class="btn btn_border btn_modal">Заказать звонок</a>
                </div>
            </div>
        </div>
    </div>
</header>

        <a href="#" class="nav_toggle">
    <i><span></span></i>
    <span>Меню</span>
</a>
<nav class="nav">
    <div class="nav__inner">
        <div class="container">
            <div class="nav__wrap">
                <div class="nav__menu">
                    <ul>
                        <li><a href="#"><span>Компания</span></a></li>
                        <li>
                            <a href="#" class="dropdown"><span>Аренда техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Услуги техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Сыпучие материалы</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Наши объекты</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li><a href="#"><span>Цены</span></a></li>
                        <li><a href="#"><span>Контакты</span></a></li>
                    </ul>
                </div>
                <div class="nav__contact">
                    <div class="nav__contact_title">Телефоны обратной связи</div>
                    <div class="nav__contact_phones"><a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                    <div class="nav__contact_button">
                        <a href="callback" class="btn btn_white btn_modal">Заказать звонок</a>
                    </div>
                </div>
                <div class="nav__social">
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Viber</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Telegram</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Whatsapp</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</nav>


        <section class="main">
            <div class="container">

                <div class="product">

                    <div class="product__header hide-lg">
                        <div class="product__header_nav">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Вернуться назад</span>
                        </div>
                        <div class="product__header_title">Аренда экскаватора- погрузчика JBC 4CX</div>
                    </div>

                    <div class="product__row">

                        <div class="product__media">
                            <div class="product__media_gallery swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                </div>
                            </div>
                            <ul class="product__media_thumbs">
                                <li class="active">
                                    <a class="item1" href="#" data-image="1">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a class="item2" href="#" data-image="2">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a class="item3" href="#" data-image="3">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a class="item4" href="#"  data-image="4">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                            </ul>
                        </div>

                        <div class="product__content">

                            <div class="product__header hide-xs-only hide-sm-only hide-md-only">
                                <a href="#" class="product__header_nav">
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Вернуться назад</span>
                                </a>
                                <div class="product__header_title">Аренда экскаватора- погрузчика JBC 4CX</div>
                            </div>

                            <ul class="product__info">
                                <li>Ширина ковша погрузчика: 2 235 мм.</li>
                                <li>Объем ковша: 1 куб. м</li>
                                <li>Высота выгрузки: 2,74 м</li>
                                <li>Ширина ковша экскаватора: 356 мм</li>
                                <li>Объем ковша: 0,11 куб. м</li>
                                <li>Максимальная глубина копания: 4,24 м</li>
                                <li>Мощность двигателя: 68,6 кВт (92 л.с.)</li>
                            </ul>

                            <div class="product__price">
                                <ul>
                                    <li>
                                        <span>Цена за смену (7+1)</span>
                                        <strong class="price_lead">12 000 руб.</strong>
                                    </li>
                                    <li>
                                        <span>Час переработки</span>
                                        <strong>1 500 руб.</strong>
                                    </li>
                                </ul>
                                <a href="#" class="btn btn_md">Заказать аренду</a>
                            </div>

                            <div class="product__custom">
                                <div class="product__custom_title">Предоставим экскаваторы с дополнительным оборудованием</div>
                                <div class="product__custom_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</div>
                                <div class="product__custom_wrap">
                                    <div class="product__custom_slider swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_01.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Гидромолот</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_02.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Грейферные насадки</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_03.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Траншейный ковш</div>
                                                </a>
                                            </div>

                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_01.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Гидромолот</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_02.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Грейферные насадки</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_03.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Траншейный ковш</div>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="product__custom_nav product__custom_prev">
                                        <i>
                                            <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="product__custom_nav product__custom_next">
                                        <i>
                                            <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>

                    <div class="tabs tabs_md">

                        <div class="tabs__nav">
                            <div class="tabs__nav_button">
                                <span>Общее описание</span>
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="tabs__nav_content">
                                <a href="#" data-target=".tab1" class="active">Общее описание</a>
                                <a href="#" data-target=".tab2">Характеристики</a>
                                <a href="#" data-target=".tab3">Спецификации</a>
                                <a href="#" data-target=".tab4">Видео</a>
                            </div>
                        </div>

                        <div class="tabs__item tab1 active">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                            <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit</strong></p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                        </div>

                        <div class="tabs__item tab2">
                            <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit</strong></p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                        </div>

                        <div class="tabs__item tab3">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                            <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit</strong></p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                        </div>

                        <div class="tabs__item tab4">
                            <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit</strong></p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                        </div>


                    </div>

                </div>

                <div class="other">
                    <div class="other__header">Еще спецтехника в аренду</div>
                    <div class="other__wrap">
                        <div class="other__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Манипуляторы</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Экскаваторы-погрузчики</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Бульдозеры</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Манипуляторы</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Экскаваторы-погрузчики</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Бульдозеры</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="other__arrow other__arrow_prev">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="other__arrow other__arrow_next">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div>
                </div>

            </div>
        </section>

        <section class="map">
    <div class="map__source">
        <img src="img/map.jpg" class="img_fluid" alt="">
        <div class="map__area"></div>
    </div>
</section>

        <footer class="footer">
    <div class="container">
        <div class="footer__row">
            <div class="footer__contact">
                <div class="footer__contact_title">Звоните 24/7</div>
                <a class="footer__contact_phone" href="tel:88002502525">8 800 250 25 25</a>
                <div class="footer__contact_button">
                    <a href="#" class="btn btn_dark btn_modal">Заказать звонок</a>
                </div>
                <div class="hide-xs-only hide-sm-only hide-md-only">
                    <div class="footer__contact_social">
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
            <nav class="footer__nav">
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Помощь покупателю</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Информация</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Компания</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <div class="hide-lg">
            <div class="footer__contact_social">
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</footer>

<div class="footer-bottom">
    <div class="container">
        <div class="footer-bottom__row">
            <div class="footer-bottom__info">
                <span class="footer-bottom__info_copy">© 2020 АваГарант.</span>
                <a class="footer-bottom__info_privacy" href="#">Политика конфиденциальности</a>
                <span class="footer-bottom__info_divider"></span>
                <a href="#" class="footer-bottom__info_mobile">Мобильная версия</a>
            </div>
            <div class="footer-bottom__pay">
                <div class="footer-bottom__pay_title">Мы принимаем к оплате</div>
                <div class="footer-bottom__pay_main">
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_01.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_02.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_03.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_04.png" class="img_fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="panel">
    <div class="container">
        <div class="panel__row">
            <div class="panel__social">
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Viber</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Telegram</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Whatsapp</span>
                </a>
            </div>
            <div class="panel__contact">
                <div class="panel__phones"><span>Телефоны обратной связи:</span> <a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                <a href="#" class="btn">Заказать звонок</a>
            </div>
        </div>
    </div>
</div>


    </div>

    <script src="js/libs.min.js"></script>
<script src="js/main.js"></script>


    </body>

</html>